import request from '@/utils/request'

//审核流程表单
export function showForms(instanceId) {
  return request({
    url: '/leaveNew/showForms/' + instanceId,
    method: 'get'
  })
}
// 分页查询
export function list(query) {
  return request({
    url: '/leaveNew/taskDoneList',
    method: 'get',
    params: query
  })
}

// 删除
export function delTitle(data) {
  return request({
    url: '/leaveNew',
    method: 'delete',
    data: data
  })
}





